<template>
	<view class="content">
		<view class="lineBox">
			<view class="line" v-for="(item,index) in brandList">{{item}}</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
				userId:'',
				brandList:'',
			}
		},
		onLoad() {
          this.userId=uni.getStorageSync('loginInfo').userId
		  this.brandsSupplier()
		},
		methods: {
          brandsSupplier(){
			 
			  this.$http('imSys/brandsSupplier', {
			     userId:this.userId, //'431A242A-0694-4D6F-9657-C31AD25E7D15'//
				
			    },'GET').then(res => {
					if(res.code==0){
						this.brandList=res.data.brands.split(',')
					}
					
			    }) 
		  }
		}
	}
</script>

<style scoped> 
	.line{
		padding: 24rpx;
		border-bottom: 1px solid #eaeaea;
	}
</style>
